#globalNavContainer {
	background-color: #ffffff;
}

.flexslider-wrap {
	height: 390px;
	overflow: hidden;
}

.flex-direction-nav {
	display: none;
}

.flexslider {
	height: 100%;
	border: none;
}

.slides {
	display: block;
	height: 100%;
}

.flexslider .slides > li {
	display: block;
	height: 100%;
}

.flexslider .slides img {
	margin: 0 auto;
	width: 100%;
	height: auto;
	max-width: 940px;
	display: block;
}

.topSpSlider img {
	display: block;
}


/* ------------------------------
　　特徴
------------------------------ */


.enTopFeatureContainer {
	padding-top: 50px;
	padding-bottom: 30px;
	max-width: 940px;
	margin: 0 auto;
}

.enTopFeatureWrap:after {
	content: "";
	display: block;
	float: none;
}

.enTopFeatureMoreBtnWrap {
	padding-top: 20px;
	text-align: center;
}

.enTopFeatureMoreBtn {
	padding: 9px 23px 8px;
	border-radius: 3px;
	border: 1px solid #ccc;
	color: #666;
	font-size: 15px;
	text-decoration: none;
}

.enTopFeatureMoreBtn:hover {
	color: #fff;
	background: #004d2b;
	border: none;
	border-radius: 3px;
}

.enTopFeatureBox {
	float: left;
	width: 25%;
	border-right: 1px solid #ccc;
}

.enTopFeatureBox:hover {
	opacity: .5;
}

.enTopFeatureInner {
	position: relative;
	padding: 20px;
	width: 100%;
	z-index: 1;
}

.enTopFeatureTitle {
	margin-bottom: 14px;
	font-size: 15px;
}

.enTopFeatureTitle a {
	font-weight: bold;
	color: #333333;
	text-decoration: none;
}

.enTopFeatureText {
	margin-bottom: 24px;
	font-size: 13px;
	margin-bottom: 0;
}

.enTopFeatureImg {
	z-index: 0;
	position: relative;
	margin-top: -40px;
}

/* ------------------------------
　　Movie
------------------------------ */

.enTopMovieBg {
	padding: 50px 0;
	background: #f5f3ec;
}

.enTopMovieList {
	max-width: 960px;
	margin: 0 auto;
	display: flex;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.enTopMovieList:after {
	content: "";
	clear: both;
	display: block;
}

.enTopMovieBoxWrap {
	padding: 0 10px;
	margin-bottom: 20px;
	float: left;
	width: 50%;
	cursor: pointer;
}

.enTopMovieBox {
	background-color: #fff;
	border-top: 4px solid #004d2b;
}

.enTopMovieImg {
	margin: 0;
	width: 50%;
	float: left;
	position: relative;
}

.enTopMovieImg img {
	display: block;
	width: 100%;
	height: auto;
}

.enTopMovieText {
	float: left;
	width: 50%;
	padding: 20px 20px 0 20px;
}

.enTopMovieFacultyComment {
	margin-bottom: 10px;
	margin-top: 0;
	font-size: 13px;
	line-height: 1.5;
	color: #666666;
}

.enTopMovieFacultyProfile {
	margin: 0 0 10px 0;
	padding-left: 0;
	list-style-type: none;
}

.enTopMovieFacultyProfile li {
	font-style: normal;
	font-size: 13px;
	line-height: 1.5;
}

.enTopMovieFacultyProfile2 {
	margin-top: 0;
	margin-bottom: 0;
	font-size: 13px;
	line-height: 1.5;
}

.enTopMovieImg .enTopMovieIcon {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 60px;
	height: 60px;
	margin-top: -30px;
	margin-left: -30px;
}

.enTopEntryListBg {
	background-color: #343434;
}

.enTopEntryList {
	max-width: 1200px;
	margin: 0 auto;
	padding: 0;
	display: flex;
	flex-wrap: wrap;
}

.enTopEntryList:after {
	content: "";
	display: block;
	clear: both;
}

.enTopEntryItem {
	float: left;
	width: 25%;
	overflow: hidden;
	position: relative;
	list-style-type: none;
	display: block;
	max-height: 200px;
}

.enTopEntryItemBg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background: rgba(0, 0, 0, .2);
}

.enTopEntryItem img {
	width: 100%;
	height: auto;
	display: block;
}

.enTopEntryItemDetail {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	position: absolute;
	top: 50%;
	left: 0;
	width: 100%;
	height: 100%;
	-webkit-transition: top .3s;
	-moz-transition: top .3s;
	-ms-transition: top .3s;
	-o-transition: top .3s;
	transition: top .3s;
}

.enTopEntryItem:hover .enTopEntryItemDetail {
	top: 0;
}

.enTopEntryItemDetailTitle {
	margin-top: 0;
	color: #fff;
	font-size: 20px;
	font-weight: normal;
}

.enTopEntryItemDetailText {
	color: #fff;
	font-size: 13px;
}

/* ------------------------------
　　キャンパス情報
------------------------------ */
.enTopCampusBg {
	background: #0058a0 url(../images/topNagoyaMarunouchi2.jpg);
	background-repeat: no-repeat;
	background-position: top right;
	padding-bottom: 65px;
}

.enTopCampusMain {
	max-width: 940px;
	margin: 0 auto;
	padding-top: 50px;
	margin-bottom: 50px;
	padding-bottom: 70px;
}

.enTopCampusMain:after {
	content: "";
	display: block;
	clear: both;
}

.enTopCampusSide {
	width: 50%;
	float: left;
}

.enTopCampusTitle {
	margin-top: 0;
	margin-bottom: 20px;
	font-size: 40px;
	color: #ffffff;
}

.enTopCampusDesc {
	margin-top: 0;
	margin-bottom: 25px;
	font-size: 15px;
	color: #fff;
}

.enTopCampusBox {
	padding: 25px;
	background-color: rgba(255, 255, 255, 0.8);
	border-radius: 6px;
}

.enTopCampusBoxTitle {
	margin-top: 0;
	margin-bottom: 30px;
	font-size: 20px;
	color: #004c2c;
}

.enTopCampusBoxText {
	font-size: 15px;
	line-height: 1.7;
	margin-top: 0;
	margin-bottom: 0;
}

.enTopCampusListContainer {
	max-width: 960px;
	margin: 0 auto;
	padding-right: 7.5px;
	padding-left: 7.5px;
}

.enTopCampusList:after {
	content: "";
	display: block;
	clear: both;
}

.enTopCampusList .column4 {
	width: 25%;
	padding-right: 7.5px;
	padding-left: 7.5px;
	float: left;
	padding-bottom: 15px;
}

.enTopCampusList .column-image-auto {
	width: 100% !important;
}

.enTopCampusList img {
	width: 100%;
	height: auto;
}

.enTopCampusList p {
	text-align: center;
	color: #ffffff;
	font-size: 13px;
	margin: 0;
}

.enTopCampusAccessBtnWrap {
	text-align: center;
}

.enTopCampusAccessBtn {
	padding: 11px 92px 13px;
	background: #4b4d55;
	border: 1px solid #8e9094;
	color: #ccc;
	text-decoration: none;
}

.enTopCampusAccessBtn:hover {
	opacity: 0.6;
}

.enTopCampusMarunouchi {
	width: 100%;
	height: auto;
	display: none;
	background: #0058a0 url(../images/topNagoyaMarunouchi2.jpg);
	background-size: 300%;
	background-position-x: 63%;
	-ms-background-position-y: 102%;
	background-position-y: 102%;
	background-repeat: no-repeat;
}

.enTopVideoWrap {
	position: relative;
	width: 100%;
	height: 400px;
	overflow: hidden;
}

.enTopVideoWrap video {
	width: 100%;
	height: auto;
	position: absolute;
	top: -50%;
	left: 0;
	z-index: 0;
}

.enTopVideoTextOuter {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
}

.enTopVideoTextContainer {
	display: table;
	width: 100%;
	height: 100%;
}

.enTopVideoTextWrap {
	display: table-cell;
	vertical-align: middle;
	width: 100%;
	height: 100%;
	text-align: center;
}

.enTopVideoTextInner {
	max-width: 940px;
	margin: 0 auto;
}

.enTopVideoTitle {
	color: #ffffff;
	margin-bottom: 10px;
	padding-bottom: 5px;
	border-bottom: 1px solid #fff;
	font-size: 60px;
}

.enTopVideoText {
	color: #ffffff;
	margin-bottom: 20px;
	font-size: 20px;
	letter-spacing: 5px;
}

@media screen and (max-width: 960px) {
	.enTopCampusMarunouchi {
		display: block;
		width: 100%;
		height: 0;
		padding-bottom: 120%;
		margin-bottom: 20px;
	}

	.flexslider-wrap {
		height: auto;
	}

	.enTopFeatureBox {
		width: 50%;
	}

	.enTopFeatureInner {
		padding: 0;
	}

	.enTopFeatureBox {
		padding: 15px;
	}

	.enTopFeatureImg {
		margin-top: 0;
		width: 100%;
	}

	.enTopMovieBoxWrap {
		float: none;
		width: 100%;
	}

	.enTopEntryItem {
		width: 50%;
	}

	.enTopEntryItem:hover .enTopEntryItemDetail {
		top: 50%;
	}

	.enTopCampusList .column4 {
		width: 50%;
	}

	.enTopCampusSide {
		float: none;
		width: 100%;
		padding-right: 15px;
		padding-left: 15px;
	}

	.enTopCampusBg {
		background: #0058a0;
	}
}

@media screen and (max-width: 480px) {
	.enTopFeatureContainer {
		padding-top: 0;
	}

	.enTopMovieImg {
		display: block;
		float: none;
		width: 100%;
	}

	.enTopMovieText {
		margin-left: 0;
	}

	.enTopMovieImg .enTopMovieIcon {
		width: 30px;
		height: 30px;
		margin-top: -15px;
		margin-left: -15px;
	}

	.enTopMovieList {
		padding-right: 5px;
		padding-left: 5px;
	}

	.enTopMovieBg {
		padding-top: 10px;
		padding-bottom: 10px;
	}

	.enTopMovieBoxWrap {
		float: left;
		width: 50%;
		padding: 5px;
		margin-bottom: 0;
	}

	.enTopMovieText {
		float: none;
		width: auto;
		padding: 10px;
	}

	.enTopMovieBox {
		border: 1px solid #ccc;
	}

	.enTopEntryItem {
		float: none;
		width: 100%;
	}

	/*.enTopMovieText {
	float: none;
	margin-left: 100px;
	width: auto;
	padding-bottom: 20px;
}*/
}
